Bug 1591219 - Add cockpit-composer to comps file for release
Summary: Add cockpit-composer to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Djordje Todorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1548040
TreeView+ depends on / blocked
 
Reported: 2018-06-14 10:00 UTC by Eng Ops Maitai User
Modified: 2018-10-30 07:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 07:22:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3014 0 None None None 2018-10-30 07:23:44 UTC

Comment 2 Djordje Todorovic 2018-06-14 16:00:26 UTC
DONE

Comment 4 Alexander Todorov 2018-07-09 12:07:07 UTC
Nothing named *composer* in RHEL-7.6-20180626.0.

Comment 5 Alexander Todorov 2018-09-18 10:34:47 UTC
Available in EXTRAS-7.6-RHEL-7-Update-2.0

Comment 7 errata-xmlrpc 2018-10-30 07:22:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3014


Note You need to log in before you can comment on or make changes to this bug.